Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-18628

Update the node version in vendorDependencies in the package.json

    Details

      Description

      Description

      In the package.json for each platform within the SDK the node version needs to be updated from

      "node": ">0.8.0 <=0.10.x",
      

      to

      "node": ">=0.10.0 <=0.12.x",
      

      This needs to be done for every platform supported.

      Steps To Reproduce

      1. Open finder and navigate to your SDK folder (~/Library/Application\ Support/Titanium/)

      2. Open an SDK and check the package.json in each platform folder.

      Actual Result

      The node versions under vendorDependencies will be ": ">0.8.0 <=0.10.x",

      Expected Result

      The node versions under vendorDependencies should be "node": ">=0.10.0 <=0.12.x",

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                penrique Pedro Enrique (Inactive)
                Reporter:
                eharris Ewan Harris
              • Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • Titanium SDK/CLI <> Titanium Mobile
                    Synced with:
                    TIMOB-19760
                    Sync status:
                    ERROR
                    Last received:
                    Last sent:

                    Git Source Code